Subject: Re: [PATCH 000/154] Add 146 Tryton modules and some dependencies

From: Hartmut Goebel <[email-masked]>
Date: Tue, 21 Sep 2021 21:10:54 +0200

Hi Maxime,

thanks you very much for reviewing this huge patch-set - especially 
since you did it within a few hours.

These FIXMEs should have been fixed my be prior to submitting the 
patches - and this is a perfect example for how guix's patch-review 
helps improving quality. :-) (I forgot about the FIXMes since I had to 
interrupt my work for two weeks.)

I fixed these as well as you other remarks and pushed as 
5966d48d1c9e48b7098845193469f5b5fe07d540

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |